### Method

# FwupdPlugin DpauxDevice set_dpcd_dev_id

#### Declaration [src]

    void
    fu_dpaux_device_set_dpcd_dev_id (
      FuDpauxDevice* self,
      const gchar* dpcd_dev_id
    )

#### Description [src]

Sets the DPCD device ID.

Available since: | 1.9.8

#### Parameters

`dpcd_dev_id` | `const gchar*`
| Integer.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.